# Get a tenant by ID

Endpoint: GET /v1/domains/{domainId}/omnibus/{omnibusId}/tenants/{tenantId}

## Path parameters:

  - `domainId` (string, required)

  - `omnibusId` (string, required)

  - `tenantId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier of the tenant

  - `omnibusId` (string, required)
    Identifier of the omnibus structure this tenant belongs to

  - `alias` (string, required)
    Alias of the tenant

  - `isHost` (boolean, required)
    Whether this tenant is the host tenant of the omnibus structure. This field is immutable and set at creation time.

  - `status` (string, required)
    Enum: "LOCKED", "UNLOCKED"

  - `createdAt` (string, required)
    Timestamp when the tenant was created

  - `updatedAt` (string, required)
    Timestamp when the tenant was last updated

  - `balances` (array)
    Balances per ticker/ledger combination

  - `balances.tickerId` (string, required)
    Ticker identifier

  - `balances.ledgerId` (string, required)
    Ledger identifier

  - `balances.reserved` (string, required)
    Reserved amount

  - `balances.quarantined` (string, required)
    Quarantined amount

  - `balances.availableBalance` (string)
    Available balance from accounting service; absent if the accounting service is unavailable

  - `description` (string)
    Description of the tenant

  - `customProperties` (array)
    Custom key-value properties

  - `customProperties.key` (string, required)
    Property key

  - `customProperties.value` (string, required)
    Property value


